<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758379396" />
    <string name="installer_id">835841c5-8dae-4cd1-80f6-897a842df814</string>
</map>
